Whether workflows are active for the tenant (tenant:settings:read)
GET /api/workflow/v1/config/status
Module: Workflow · operationId: getWorkflowStatus · Tag: Configuration · Auth: access token (Authorization: Bearer <accessToken>)
Responses
- 200 Status (
application/json) - 400 Error (
application/json) - 401 Missing or invalid token (
unauthorized) (application/json) - 403 Error (
application/json) - 500 Error (
application/json)
Fields of the 200 answer:
active(boolean): Whether workflows run for the tenant
Example 200 answer:
{
"active": true
}
Example request
curl -X GET 'https://api.mbcom.cloud/api/workflow/v1/config/status' \
-H "Authorization: Bearer $ACCESS_TOKEN"